@font-face {
    font-family: 'AkzidenzGroteskBQBold';
    src: url('akzidenzgrotesk-bold-webfont.eot');
    src: url('akzidenzgrotesk-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-bold-webfont.woff') format('woff'),
         url('akzidenzgrotesk-bold-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-bold-webfont.svg#AkzidenzGroteskBQBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskBQBoldItalic';
    src: url('akzidenzgrotesk-bolditalic-webfont.eot');
    src: url('akzidenzgrotesk-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-bolditalic-webfont.woff') format('woff'),
         url('akzidenzgrotesk-bolditalic-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-bolditalic-webfont.svg#AkzidenzGroteskBQBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskBQItalic';
    src: url('akzidenzgrotesk-italic-webfont.eot');
    src: url('akzidenzgrotesk-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-italic-webfont.woff') format('woff'),
         url('akzidenzgrotesk-italic-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-italic-webfont.svg#AkzidenzGroteskBQItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskBQLightRegular';
    src: url('akzidenzgrotesk-light-webfont.eot');
    src: url('akzidenzgrotesk-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-light-webfont.woff') format('woff'),
         url('akzidenzgrotesk-light-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-light-webfont.svg#AkzidenzGroteskBQLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskBQLightItalic';
    src: url('akzidenzgrotesk-lightitalic-webfont.eot');
    src: url('akzidenzgrotesk-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-lightitalic-webfont.woff') format('woff'),
         url('akzidenzgrotesk-lightitalic-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-lightitalic-webfont.svg#AkzidenzGroteskBQLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskBQRegular';
    src: url('akzidenzgrotesk-regular-webfont.eot');
    src: url('akzidenzgrotesk-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-regular-webfont.woff') format('woff'),
         url('akzidenzgrotesk-regular-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-regular-webfont.svg#AkzidenzGroteskBQRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AkzidenzGroteskBQMediumItalic';
    src: url('akzidenzgrotesk-mediumitalic-webfont.eot');
    src: url('akzidenzgrotesk-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-mediumitalic-webfont.woff') format('woff'),
         url('akzidenzgrotesk-mediumitalic-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-mediumitalic-webfont.svg#AkzidenzGroteskBQMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskBQMedium';
    src: url('akzidenzgrotesk-medium-webfont.eot');
    src: url('akzidenzgrotesk-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-medium-webfont.woff') format('woff'),
         url('akzidenzgrotesk-medium-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-medium-webfont.svg#AkzidenzGroteskBQMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}